std::__is_scalar(3)

NAME
std::__is_scalar -

SYNOPSIS

Inherits __traitor< std::__is_arithmetic< _Tp >, std::__is_pointer< _Tp > >.

Detailed Description

  template<typename _Tp> struct std::__is_scalar< _Tp >

Definition at line 350 of file cpp_type_traits.h.

  Public Types
enum { __value }
typedef __truth_type< __value >::__type __type
__value

Author

Generated automatically by Doxygen for libstdc++ from the source code.